Bug 90974 - (NET VIA_RHINE)eth0 interface freezes when rebooting or using programs that involve it.
(NET VIA_RHINE)eth0 interface freezes when rebooting or using programs that i...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-15 18:42 EDT by Cristian
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cristian 2003-05-15 18:42:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When running ifconfig ethereal or any other app that involves eth0 interface the
program frezes. Also when shutting down the system, it freezes when trying to
shut down interface eth0. 



Version-Release number of selected component (if applicable):
kernel-2.4.20-13.9

How reproducible:
Always

Steps to Reproduce:
1. run ifconfig.
2. OR shutdown RH9 running the kernel.
3. 
    

Actual Results:  application freezes/shutdown fails.

Expected Results:  output the status of the the network interfaces/shutdown the
system.

Additional info:

Network card is a VIA Technology VT6102 [Rhine-II] using the kernel drivers.
Comment 1 Zach Gelnett 2003-05-17 18:51:33 EDT
eth0 fails on shutdown for me also
Comment 2 John W. Linville 2004-08-26 14:49:03 EDT
Is this still an issue w/ FC2?
Comment 3 Bugzilla owner 2004-09-30 11:40:56 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.